Eclipse 2021-12でプロキシの設定が通らない – Windows/Linux/その他、環境構築 – Home

通知
すべてクリア

Eclipse 2021-12でプロキシの設定が通らない


PATIO
(@patio)
Famed Member
結合: 1年前
投稿: 2659
Topic starter  

いつもお世話になっています、PATIOです。

久しぶりにEclipseでも触ってみようかとPleiadesの最新版をダウンロードしてインストールしてみたんですが、
(PleiadesというのはEclipseの日本語化環境でEclipseも一式含まれています)

起動してみるとプロキシが通らないのか、マーケットプレイスや更新用のURLにアクセスできずに
エラーが山ほど出ました。ああ、これはプロキシの設定が必要なのかと設定をしてみても通らず、
システム規定値を使用する設定と手動設定の両方を試してみるもエラーは止まらずという状態です。

以前に試した時はプロキシの設定を手動で入れればエラーは解消できたような気がするのですが、
原因がわからず、頓挫状態です。

最新版のPleiadesに含まれるEclipseが2021-12の版になるのでその版に何かあるのかも考えていますが、
今の所、これといった情報に行きついていません。
何かご存じの方がいらっしゃいましたら情報の提供をお願いいたします。


引用
トピックタグ

返信する

投稿者名

投稿者メールアドレス

タイトル *

プレビュー 0リビジョン 保存しました
共有:
タイトルとURLをコピーしました